{
  "create_btn": "Create",
  "create_tip": "Please select the content to create",
  "project": "Project",
  "my": "My",
  "new_project": "New Project",
  "all_project": "All Project",
  "my_templete": "My Templete",
  "template_market": "Template Market",
  "release": "Release",
  "unreleased": "Unrelease",
  "last_edit": "Last edit time",
  "remote_component": "remote",
  "create_success": "Create Success",
  "create_failure": "Create Failure"
}